<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8"/>
<title>Thank you</title>
</head>
<body>
<img src='thumbs-up.png' style='display: block; margin-left: auto; margin-right: auto;'>
<div align="center">
    <h1>Thank you! We will provision you shortly</h1>
    <br/>
    <br/>
    <a href="/">Open another account</a>
</div>
 <!--
<script src="https://unpkg.com/@gitlab/application-sdk-browser/dist/gl-sdk.min.js"></script>
<script>
  window.glClient = window.glSDK.glClientSDK({
    appId: '[ENTER APP ID HERE]',
    host: 'https://collector.prod-1.gl-product-analytics.com',
  });
  // Tracks the current page view
  window.glClient.page({ title: 'openAccountPage' });
</script>
-->
</body>
</html>
